/*------------------Subscriber's widget-----------------*/
#subscribe-box {
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 2px #DDDDDD;
	-webkit-box-shadow:0 1px 2px #DDDDDD;
    margin-right: 2px;
}
#subscribe-box .email-box {
    border-bottom: 1px solid #D9D9D9;
    padding: 10px;
}
#subscribe-box .email-box form {
    margin-bottom: 5px;
}
#subscribe-box .email-box h4 {
    color: #999999;
    font-size: 11px;
    margin: 0 0 6px;
}
#subscribe-box .email-box .txt, #subscribe-box .email-box .txt:focus {
    background: url("../images/mail.png") no-repeat 8px center;
    border: 1px solid #D2D2D2;
    color: #aaa;
    font-size: 12px;
    height: 21px;
    padding: 3px 10px 3px 30px;
    width: 110px;
}
#subscribe-box .email-box .btn, #subscribe-box .email-box .btn:focus {
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3D9400', endColorstr='#398A00');/*For IE7-8-9*/ 
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#3D9400), to(#398A00));
    background: -moz-linear-gradient(center top, #3D9400, #398A00);
    background: -o-linear-gradient(center top, #3D9400, #398A00);
    background: -webkit-linear-gradient(center top, #3D9400, #398A00);
    background: linear-gradient(center top, #3D9400, #398A00);

    border: 1px solid #29691D;
    color: white;
    cursor: pointer;
    float: right;
    font-family: "Arial", "Helvetica", sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1)
}
#subscribe-box .email-box .btn:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity: 0.8;
}
#subscribe-box .fb-like-box {
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F9F9F9', endColorstr='#F1F1F1');/*For IE7-8-9*/ 
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#F9F9F9), to(#F1F1F1));
    background: -moz-linear-gradient(#F9F9F9, #F1F1F1);
    background: -o-linear-gradient(#F9F9F9, #F1F1F1);
    background: -webkit-linear-gradient(#F9F9F9, #F1F1F1);
    background: linear-gradient(#F9F9F9, #F1F1F1);

    border-bottom: 1px solid #D9D9D9;
    border-top: 1px solid #FFF;
    padding: 12px 10px 10px
}
#subscribe-box .gplusone {
    border-bottom: 1px solid #D9D9D9;
    border-top: 1px solid #FFF;
    padding: 11px 10px 8px
}
#subscribe-box .twitter-follow {
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F9F9F9', endColorstr='#F1F1F1');/*For IE7-8-9*/ 
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#F9F9F9), to(#F1F1F1));
    background: -moz-linear-gradient(#F9F9F9, #F1F1F1);
    background: -o-linear-gradient(#F9F9F9, #F1F1F1);
    background: -webkit-linear-gradient(#F9F9F9, #F1F1F1);
    background: linear-gradient(#F9F9F9, #F1F1F1);
	
    border-top: 1px solid #FFF;
    padding: 12px 10px 10px
}